﻿@media screen, all 
{
/* panels, columns, grids, tabbed panels, accordions, slideshows */	
/* tabbed panels - tabs */
.console .tabbed-zone-outer { clear: both; }
.console .tabs-menu-outer ul, .console .tabs-menu-outer ul li { list-style-type: none; padding: 0; margin: 0;  }
.console .tabs-menu-outer ul li, .console .tabs-menu-outer ul li a, .console .tabs-menu-outer ul li span { display: block; }
.console .tabs-menu-outer ul li { float: left; width: 20%; text-align: center; }
.console .tabs-menu-outer ul li a:link, .console .tabs-menu-outer ul li a:visited { text-decoration: none; border: 1px solid #ccc; border-bottom: 0; margin-right: 5px; padding: 5px; }
.console .tabs-menu-outer ul li.tab-selected a:link, .console .tabs-menu-outer ul li.tab-selected a:visited { border: 1px solid #333; border-bottom: 0; background: #f7f7f7; }
.console .tabs-body-outer { clear: both; width: auto; border: 1px solid #ccc; padding: 10px;  }
.console .tabs-body-inner { }

/* accordions */
.console .tabbed-zone-inner { width: auto; }
.console .tabbed-zone-body { }

.console .tab-panel-outer { border: 1px solid #ccc; border-bottom: 0; margin-bottom: 1em; clear: both; }
.console .tab-panel-inner { overflow: hidden; width: 100%; }
.console .tab-header-outer { clear: both; position: relative; height: 40px; border: 1px solid #ccc; }
.console .link-tab-header-outer { clear: both; position: relative; height: 40px; border: 1px solid #ccc; }
.console .tab-header-inner { overflow: hidden; width: 100%; }
.console .tab-header-inner ul, .console .tab-header-inner ul li { list-style-type: none; padding: 0; margin: 0; }
.console .tab-header-inner ul li.expander { display: block; float: left; position: absolute; top: 0; left: 0; width: 35px; height: 35px; overflow: hidden; }
.console .tab-header-inner ul li.header { text-align: left; margin-left: 45px; padding-top: 10px; display: block; }
.console .tab-header-inner ul li.header h2 { font-size: 1.3em ; color: #3894c7; }
.console .tab-header-inner ul li h2 a:link, .console .tab-header-inner ul li h2 a:visited { text-decoration: none; color: #3894c7; }
.console .tab-header-inner ul li h2 a:hover, .console .tab-header-inner ul li h2 a:active { text-decoration: none; color: #3894c7; }
.console .tab-header-inner ul li.expander a:link, .console .tab-header-inner ul li.expander a:visited { visibility: hidden; }
.console .tab-body-outer { clear: both; padding: 10px; border: 1px solid #ccc; border-top: 0; }
.console .tab-body-inner { overflow: hidden; width: 100%; }
	
	/* from console_temp, to merge, remove */
	/* navigation */
	.navigation-outer { margin: 0; }
	
	/* breadcrumb trail */
	.category-trail { margin-bottom: 1em; }
	
	/* atoz */
	.console .atoz-outer { float: left; max-width: 445px; }
	/*.console .atoz-outer ul li, .console .pagination-outer ul li { padding: 0 2px; }*/
	
	/* views */
	.views-outer { float: right; text-align: right; max-width: 65px; }
	.views-outer ul, .views-outer ul li { list-style-type: none; padding: 0; margin: 0; display: block; }
	.views-outer ul li { float: right; margin-left: 3px; text-align: right; height: 16px; width: 16px; overflow: hidden; }
	.views-outer ul li.view-grid { }
	
	/* filter by active */
	.active-outer { float: right; width: 20%; text-align: right; }

	/* pagination */
	.console .pagination-outer { float: right; text-align: right; width: 35%; clear: none !important; }
	
	/* notification panels */
	.console .editor-alert-outer { margin-bottom: 1em; }
	
	/* side panel accordions */
	.advanced-accordion { }	
	.advanced-accordion ul, .advanced-accordion ul li { list-style-type: none; padding: 0; margin: 0; }
	.advanced-accordion ul li { float: left; display: block; }
	.advanced-accordion ul li.expanded { }
	.advanced-accordion .panel-header { background: #999; color: #fff; border-bottom: #fff 1px solid; }
	
	.advanced-accordion ul.tab-list li.expander button { border: 0; padding: 0; margin: 0; float: left; width: 20px; height: 20px; overflow: hidden; }
	.advanced-accordion ul.tab-list li.expander button { background: url("/EasySiteWeb/EasySite/SupportFiles/images/AssetManager/Icons_7ui/adv_panel_open.gif") no-repeat 0 1px; }
	.advanced-accordion ul.tab-list li.expanded button { }
	.advanced-accordion ul.tab-list li .button-text { display: block; visibility: hidden; }
	.advanced-accordion .panel-body { padding: 0 3px; }
	.advanced-accordion .form .element { padding: 0; }
	.advanced-accordion .form .question, .advanced-accordion .form .answer { width: 100%; float: none; clear: both;  }
	.advanced-accordion .form .question label, .advanced-accordion .form .question .label { margin: 0; text-align: left; background: none; padding: 1px 4px 2px 0; }
	.advanced-accordion .form .answer input.textbox { width: 90%; }

	.console .buttons-inline { width: 30%; clear: none; float: left; text-align: left; }
	.console .form-inline { clear: none; }

	/* alpha col buttons */
	.adm-col-alpha .buttons, .col-alpha .buttons { border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc; padding: 10px 0; }
	.adm-col-alpha .buttons input.button, .col-alpha .buttons input.button { text-transform: lowercase; font-size: 1em; min-width: 75px; }
	
	.col-beta .fields .fields-inner, .col-beta .fields .fields-inner  { border: 0; padding: 0; }
	.vignette .title { padding: 0px 3px 4px 3px; text-align: center; }
	.vignette .caption table { width: 100%; margin-top: 2px; }
	.vignette .caption table th, .vignette .caption table td { padding: 1px 0 0 0; }
	.vignette .asset { text-align: center; vertical-align: middle; border: 1px solid #efefef; background: #fff; width: auto; padding: 7px; }
	.vignette .asset a { display: block; height: auto !important; height: 145px; min-height: 145px; }	
	/* end console_temp */

	/* navigation lists */
	.console .navigation-outer { padding: 0 0 1em 0; }
	.console .navigation-outer ul, .console .navigation-outer ul li { list-style-type: none; padding: 0; margin: 0; display: inline; float: none !important; }
	.console .navigation-outer ul li.sep { padding: 0 2px;  }

	.console .navigation-outer ul li a:link, .console .navigation-outer ul li a:visited { color: #03c; text-decoration: none; padding: 0 2px; }
	.console .navigation-outer ul li a:hover, .console .navigation-outer ul li a:active { color: #906; text-decoration: overline; }
	.console .navigation-outer ul li.selected a { background: #03c; }
	.console .navigation-outer ul li.selected a:link, .console .navigation-outer ul li.selected a:visited { color: #fff; }

	/* navigation lists - stronger CSS for modals */
	.x-window .console .navigation-outer { padding: 0 0 1em 0 !important; }
	.x-window .console .navigation-outer ul, .x-window .console .navigation-outer ul li { list-style-type: none; padding: 0; margin: 0; display: inline; float: none !important; }
	.x-window .console .navigation-outer ul li.sep { padding: 0 2px;  }

	.x-window .console .navigation-outer ul li a:link, .x-window .console .navigation-outer ul li a:visited { font-size: inherit !important; margin: auto !important; text-align: left; border: 0; color: #03c !important; text-decoration: none !important; padding: 0 2px !important; display: inline !important; background: none !important; }
	.x-window .console .navigation-outer ul li a:hover, .x-window .console .navigation-outer ul li a:active { color: #906; text-decoration: overline; display: inline !important; }
	.x-window .console .navigation-outer ul li.selected a { background: #03c; }
	.x-window .console .navigation-outer ul li.selected a:link, .x-window .console .navigation-outer ul li.selected a:visited { color: #fff; }
	/*
	    background: url("/EasySiteWeb/EasySite/StyleData/ebc_web_13/Images/az-bg.gif") repeat-x scroll left bottom transparent;
    border: 1px solid #D7D7D7;
    color: #636363;
    display: block;
    font-size: 1.3em;
    line-height: 1em;
    margin: 0 5px 5px 0;
    padding: 1px 0;
    text-align: center;
    text-decoration: none;
    width: 1.25em;
	*/
	/* generics */
	.console .button { text-transform: lowercase; height: -1px; width: -1px; overflow: visible; padding: 0 8px 2px 8px; font-size: 1em; line-height: inherit; }

	/* actions bar */
	.console .actions-outer { padding: .5em 0; width: 100%; overflow: hidden; clear: both; }
	.console .actions-outer .options-outer { border: 1px dotted #ddd; padding: 2px 5px 4px 5px; background: #f7f7f7; width: auto; float: right; }
	.console .actions-outer .options-outer:hover { background: #eee;  }
	.console .actions-outer .options-outer ul.options, .console .actions-outer .options-outer ul.options ul, .console .actions-outer .options-outer ul.options li { list-style-type: none; margin: 0; padding: 0; }
	.console .actions-outer .options-outer ul.options li.title { min-width: 120px; }
	.console .actions-outer .options-outer ul.options li.title .text { display: block; background: url("/EasySiteWeb/EasySite/SupportFiles/images/icons/builder/lec_config.gif") no-repeat 2px 0; padding: 0 0 0 25px; cursor: pointer; }
	.console .actions-outer .options-outer ul.options ul.sub-options { border: 1px dotted #ddd; background: #f7f7f7; }
	.console .actions-outer .options-outer ul.options ul.sub-options li.option { background: none; border-bottom: 1px dotted #ddd; }
	.console .actions-outer .options-outer ul.options ul.sub-options li.last { border-bottom: 0; }
	.console .actions-outer .options-outer ul.options ul.sub-options li.option:hover { background: #eee; }
	.console .actions-outer .options-outer ul.options ul.sub-options li.option a { background: url("/EasySiteWeb/EasySite/SupportFiles/images/icons/builder/lec_config.gif") no-repeat 5px center; padding: 0.5em 0.5em 0.5em 28px; display: block; }
		
	/* actions - change (add) */
	.console .actions-change .buttons { text-align: left; float: left; width: auto; }
	.console .actions-change .button { margin: 0 10px 0 0; }
	.console .form-search .button { margin: 0 0 0 10px; }
	/*
	.console .actions-change .button-add { border: 0; padding: 15px 0 0 30px; color: #fff; margin: 0; background: url("/EasySiteWeb/Style/65/Img/Ico/Console/add_big.png") no-repeat top left; }
	*/
	.tabs-container .console .actions-outer, .tabs-container .console .actions-outer .buttons { margin: 0; padding: 0; }
	.tabs-container .console .actions-outer { margin: 0 0 10px 0; }
	/* console search */
	.console .form-search { margin: 0 0 .75em 0; display: none; }
    .x-panel .console .form-search { display: block; }
	.gui-panel-outer .console .form-inline { display: block; }
	.form-search { text-align: right; background: #e5e5e5; }
	.form-search .fields { padding: 0; }
	.console .form-search .element, .console .form-search .buttons, .editor .form-search .element, .editor .form-search .buttons { clear: none; float: right; width: auto; overflow: visible; margin: 0; padding: 0; }
	.console .form-search .element, .editor .form-search .element { width: 230px; }
	
	.adm .manager.security.user .console .form-search .element { width: 180px; }
	.adm .manager.security.user .console .form-search .element.textbox { width: 215px; }

	.form-search .element .question { width: 45%; padding: 0; margin: 0; }
	.form-search .element .answer { width: 54%; padding: 0; margin: 0; }

	/* asset manager overlay */
	.adm .manager.content.assets {}
	.adm .manager.security.user .form-search .element .question, .adm .manager.content.assets .form-search .element .question { width: 35%; }
	.adm .manager.content.assets .form-search .element .answer, .adm .manager.security.user .form-search .element .answer { width: 64%; }
	.form .form-search label, .form-search .label { background: none; }

	/* search icons */
	.gui .console .form-search .buttons .btn.img { float: left; display: block; text-indent: -999px; margin: 0 !important; background: none; border: 0; width: 24px; height: 24px; overflow: hidden; padding: 0 !important; font-size: .1px; }
	.gui .console .form-search .buttons .btn.img.reset, .button-clear { display: none; }
	.gui .console .form-search .buttons .btn.img.search { background: url("/EasySiteWeb/Style/Img/ico.search.png"); cursor: pointer; }
	
	.gui .console .form-search .date-picker { width: 170px !important; }
	.gui .console .form-search .date-picker .question { width: 33%; }
	.gui .console .form-search .date-picker .answer{ width: 64%; }
	.gui .console .form-search label { float: right; }
	.gui .console .form-search .textbox input.textbox { width: 88%; border: 2px solid #bbb; padding: 1px 1px 3px 3px; }
	.gui .console .form-search input[type=text] { border: 2px solid #bbb; padding: 1px 1px 3px 3px; width: 88%; }
	.gui .console .form-search input.hasDatepicker { border: 2px solid #bbb; padding: 1px 1px 3px 3px; width: 72px; }

	.console .form-search .textbox input.textbox:focus { border-color: Orange; }

	/* columns */
	.console .adm-col-alpha, .console .col-alpha { width: 72%; float: left; }
	.editor .adm-col-beta, .console .adm-col-beta, .console .col-beta { width: 26%; float: right; margin: 0; }
	.console .category-expansion { padding: 3px; }
	.console .category-expansion .element { margin-bottom: 2px; }
	.console .category-expansion select { width: 98%;  }
	.console .asset-manager-multiple-category-checkbox { font-size: 12px; }
	.console .category-expansion .checkbox label, .console .asset-manager-multiple-category-checkbox label { padding: 0 0 0 5px; }
	.console .category-expansion .checkbox input, .console .asset-manager-multiple-category-checkbox input { float: left; }

	/* perspective - list */
	.console .list-outer { width: 100%; clear: both; }
	.console .list-inner { float: left; }
	.console .list-outer ul, .console .list-outer ul li, .editor .list-outer ul, .editor .list-outer ul li { list-style-type: none; padding: 0; margin: 0;  }
	.console .list-outer ul li.tile-item { float: left; width: 20%; clear: none; }
	.console .list-outer ul li.tile-item a { display: block; }
	.console .list-outer .vignette-image a { min-height: 80px; }
	.console .list-outer .tile-outer:hover, .console .list-outer .tile-outer:active { border: 2px solid #969; }
	.console .list-outer .tile-outer { padding: 8px 8px 4px 8px; border: 2px solid #ddd; margin: 0 10px 10px 0; text-align: center; }
	.console .list-outer .tile-inner { width: 80px !important; height: 125px; }
	.console .list-outer .vignette-image { height: 83px; }
	.console .list-outer .vignette-details { text-align: center; }
	.vignette-details a:link, .vignette-details a:visited { text-decoration: none; font-size: 0.94em; }
	.vignette-details a:hover, .vignette-details a:active { text-decoration: none; }

	/* perspective - list - tiles 
	.console .tiles .tile-outer { margin: 0 0 10px 0; text-align: left; }*/
	.console .tiles .tile-inner { width: auto; min-height: 60px; }
	.console .tiles .tile-outer li.icon, .console .tiles .tile-outer li.synopsis, .console .tiles .tile-outer li.select
	{ float: left; width: auto; text-align: left;  min-height: 30px; }
	.console .tiles .tile-outer li.icon { width: 57px; }
	.console .tiles .tile-outer li.synopsis { width: 80%;}
	.console .tiles .tile-outer li.select { float: right; }
	
	/* carousel */
	.console-carousel { width: 561px; height: 260px; overflow: scroll; }
	.console-carousel-button { position: absolute; top: 4px; width: 32px; height: 32px; padding: 0px; margin: 0px; border: 0px; text-indent: -3000px; overflow: hidden; background-color: transparent; cursor: pointer; display: none; }
	.console-carousel-button-left { right: 40px; background-image: url(/EasySiteWeb/EasySite/SupportFiles/images/Console/carousel_arrow_left.png); }
	.console-carousel-button-right { right: 0px; background-image: url(/EasySiteWeb/EasySite/SupportFiles/images/Console/carousel_arrow_right.png); }
	.console-carousel-text { display: none; }
	.console-carousel-text-title { font-weight: bold; font-size: 14px; }
	.console-carousel-text-alt { font-size: 12px; }
	
	/* console types */
	.console-metadata {}
	.console-metadata table.grid col.title { width: auto; }
	.console-metadata table.grid col.select { width: 40px; }
	.console-metadata table.grid div.select-all { text-align: center; }
	.console-metadata table.grid div.select-all label { display: none; }
	
	#flo﻿@media screen, all 
{
/* panels, columns, grids, tabbed panels, accordions, slideshows */	
/* tabbed panels - tabs */
.console .tabbed-zone-outer { clear: both; }
.console .tabs-menu-outer ul, .console .tabs-menu-outer ul li { list-style-type: none; padding: 0; margin: 0;  }
.console .tabs-menu-outer ul li, .console .tabs-menu-outer ul li a, .console .tabs-menu-outer ul li span { display: block; }
.console .tabs-menu-outer ul li { float: left; width: 20%; text-align: center; }
.console .tabs-menu-outer ul li a:link, .console .tabs-menu-outer ul li a:visited { text-decoration: none; border: 1px solid #ccc; border-bottom: 0; margin-right: 5px; padding: 5px; }
.console .tabs-menu-outer ul li.tab-selected a:link, .console .tabs-menu-outer ul li.tab-selected a:visited { border: 1px solid #333; border-bottom: 0; background: #f7f7f7; }
.console .tabs-body-outer { clear: both; width: auto; border: 1px solid #ccc; padding: 10px;  }
.console .tabs-body-inner { }

/* accordions */
.console .tabbed-zone-inner { width: auto; }
.console .tabbed-zone-body { }

.console .tab-panel-outer { border: 1px solid #ccc; border-bottom: 0; margin-bottom: 1em; clear: both; }
.console .tab-panel-inner { overflow: hidden; width: 100%; }
.console .tab-header-outer { clear: both; position: relative; height: 40px; border: 1px solid #ccc; }
.console .link-tab-header-outer { clear: both; position: relative; height: 40px; border: 1px solid #ccc; }
.console .tab-header-inner { overflow: hidden; width: 100%; }
.console .tab-header-inner ul, .console .tab-header-inner ul li { list-style-type: none; padding: 0; margin: 0; }
.console .tab-header-inner ul li.expander { display: block; float: left; position: absolute; top: 0; left: 0; width: 35px; height: 35px; overflow: hidden; }
.console .tab-header-inner ul li.header { text-align: left; margin-left: 45px; padding-top: 10px; display: block; }
.console .tab-header-inner ul li.header h2 { font-size: 1.3em ; color: #3894c7; }
.console .tab-header-inner ul li h2 a:link, .console .tab-header-inner ul li h2 a:visited { text-decoration: none; color: #3894c7; }
.console .tab-header-inner ul li h2 a:hover, .console .tab-header-inner ul li h2 a:active { text-decoration: none; color: #3894c7; }
.console .tab-header-inner ul li.expander a:link, .console .tab-header-inner ul li.expander a:visited { visibility: hidden; }
.console .tab-body-outer { clear: both; padding: 10px; border: 1px solid #ccc; border-top: 0; }
.console .tab-body-inner { overflow: hidden; width: 100%; }
	
	/* from console_temp, to merge, remove */
	/* navigation */
	.navigation-outer { margin: 0; }
	
	/* breadcrumb trail */
	.category-trail { margin-bottom: 1em; }
	
	/* atoz */
	.console .atoz-outer { float: left; max-width: 445px; }
	/*.console .atoz-outer ul li, .console .pagination-outer ul li { padding: 0 2px; }*/
	
	/* views */
	.views-outer { float: right; text-align: right; max-width: 65px; }
	.views-outer ul, .views-outer ul li { list-style-type: none; padding: 0; margin: 0; display: block; }
	.views-outer ul li { float: right; margin-left: 3px; text-align: right; height: 16px; width: 16px; overflow: hidden; }
	.views-outer ul li.view-grid { }
	
	/* filter by active */
	.active-outer { float: right; width: 20%; text-align: right; }

	/* pagination */
	.console .pagination-outer { float: right; text-align: right; width: 35%; clear: none !important; }
	
	/* notification panels */
	.console .editor-alert-outer { margin-bottom: 1em; }
	
	/* side panel accordions */
	.advanced-accordion { }	
	.advanced-accordion ul, .advanced-accordion ul li { list-style-type: none; padding: 0; margin: 0; }
	.advanced-accordion ul li { float: left; display: block; }
	.advanced-accordion ul li.expanded { }
	.advanced-accordion .panel-header { background: #999; color: #fff; border-bottom: #fff 1px solid; }
	
	.advanced-accordion ul.tab-list li.expander button { border: 0; padding: 0; margin: 0; float: left; width: 20px; height: 20px; overflow: hidden; }
	.advanced-accordion ul.tab-list li.expander button { background: url("/EasySiteWeb/EasySite/SupportFiles/images/AssetManager/Icons_7ui/adv_panel_open.gif") no-repeat 0 1px; }
	.advanced-accordion ul.tab-list li.expanded button { }
	.advanced-accordion ul.tab-list li .button-text { display: block; visibility: hidden; }
	.advanced-accordion .panel-body { padding: 0 3px; }
	.advanced-accordion .form .element { padding: 0; }
	.advanced-accordion .form .question, .advanced-accordion .form .answer { width: 100%; float: none; clear: both;  }
	.advanced-accordion .form .question label, .advanced-accordion .form .question .label { margin: 0; text-align: left; background: none; padding: 1px 4px 2px 0; }
	.advanced-accordion .form .answer input.textbox { width: 90%; }

	.console .buttons-inline { width: 30%; clear: none; float: left; text-align: left; }
	.console .form-inline { clear: none; }

	/* alpha col buttons */
	.adm-col-alpha .buttons, .col-alpha .buttons { border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc; padding: 10px 0; }
	.adm-col-alpha .buttons input.button, .col-alpha .buttons input.button { text-transform: lowercase; font-size: 1em; min-width: 75px; }
	
	.col-beta .fields .fields-inner, .col-beta .fields .fields-inner  { border: 0; padding: 0; }
	.vignette .title { padding: 0px 3px 4px 3px; text-align: center; }
	.vignette .caption table { width: 100%; margin-top: 2px; }
	.vignette .caption table th, .vignette .caption table td { padding: 1px 0 0 0; }
	.vignette .asset { text-align: center; vertical-align: middle; border: 1px solid #efefef; background: #fff; width: auto; padding: 7px; }
	.vignette .asset a { display: block; height: auto !important; height: 145px; min-height: 145px; }	
	/* end console_temp */

	/* navigation lists */
	.console .navigation-outer { padding: 0 0 1em 0; }
	.console .navigation-outer ul, .console .navigation-outer ul li { list-style-type: none; padding: 0; margin: 0; display: inline; float: none !important; }
	.console .navigation-outer ul li.sep { padding: 0 2px;  }

	.console .navigation-outer ul li a:link, .console .navigation-outer ul li a:visited { color: #03c; text-decoration: none; padding: 0 2px; }
	.console .navigation-outer ul li a:hover, .console .navigation-outer ul li a:active { color: #906; text-decoration: overline; }
	.console .navigation-outer ul li.selected a { background: #03c; }
	.console .navigation-outer ul li.selected a:link, .console .navigation-outer ul li.selected a:visited { color: #fff; }

	/* navigation lists - stronger CSS for modals */
	.x-window .console .navigation-outer { padding: 0 0 1em 0 !important; }
	.x-window .console .navigation-outer ul, .x-window .console .navigation-outer ul li { list-style-type: none; padding: 0; margin: 0; display: inline; float: none !important; }
	.x-window .console .navigation-outer ul li.sep { padding: 0 2px;  }

	.x-window .console .navigation-outer ul li a:link, .x-window .console .navigation-outer ul li a:visited { font-size: inherit !important; margin: auto !important; text-align: left; border: 0; color: #03c !important; text-decoration: none !important; padding: 0 2px !important; display: inline !important; background: none !important; }
	.x-window .console .navigation-outer ul li a:hover, .x-window .console .navigation-outer ul li a:active { color: #906; text-decoration: overline; display: inline !important; }
	.x-window .console .navigation-outer ul li.selected a { background: #03c; }
	.x-window .console .navigation-outer ul li.selected a:link, .x-window .console .navigation-outer ul li.selected a:visited { color: #fff; }
	/*
	    background: url("/EasySiteWeb/EasySite/StyleData/ebc_web_13/Images/az-bg.gif") repeat-x scroll left bottom transparent;
    border: 1px solid #D7D7D7;
    color: #636363;
    display: block;
    font-size: 1.3em;
    line-height: 1em;
    margin: 0 5px 5px 0;
    padding: 1px 0;
    t